/* Responsive CSS Document */

@media (min-width: 992px) {
}
/*(min-width: 992px)*/

@media (min-width: 1200px) {
}

@media (max-width: 800px) {
  .enquiry-form {
    margin-top: 30px;
    padding: 10px 20px;
  }

  .edtech-app_content h3 {
    font-size: 32px;
    line-height: 40px;
  }

  .edtech-app_content h3 span {
    font-size: 26px;
  }

  .edtech-app_content p {
    font-size: 18px;
    margin-bottom: 30px;
  }

  .visit-site {
    font-size: 18px;
    margin-bottom: 40px;
  }

  .edtech-app {
    margin-bottom: 0px;
  }

  .case-page-content .visit-site {
    font-size: 18px;
    margin-bottom: 00px;
  }

  .details-case-studies {
    margin-bottom: 40px;
  }

  .case-page-content {
    padding: 90px 0;
  }
}
/*(min-width: 1200px)*/
@media (min-width: 1400px) {
  .subscribe_one .right-content {
    margin-left: 60px;
  }
}
/*(min-width: 1400px)*/

/*Grid xl Start*/
@media (max-width: 1399.98px) {
  .about-list li {
    padding: 14px 66px;
  }
  .blog-one-content .card {
    width: 100%;
  }
  .about-three .text-rapper {
    width: 80%;
  }
  .design-service .left-service .design-01 .icon::before {
    display: none;
  }
}

/*(max-width: 1399px)*/
/*Between Grid xl*/
@media (min-width: 1200px) and (max-width: 1399px) {
  .h1,
  h1 {
    font-size: 98px;
    line-height: 110px; /*done*/
  }
  .h2,
  h2 {
    font-size: 86px;
    line-height: 100px;
  }
  .h3,
  h3 {
    font-size: 50px;
    line-height: 62px;
  }
  .h4,
  h4 {
    font-size: 40px;
    line-height: 52px; /*done*/
  }
  .faq .h5,
  .h5,
  h5 {
    font-size: 30px;
    line-height: 38px; /*done*/
  }
  .h6,
  h6 {
    font-size: 20px;
    line-height: 32px; /*done*/
  }
  .navbar-nav .nav-item {
    padding-right: 20px;
  }
  .theme-main-menu .navbar .navbar-nav .nav-link {
    padding: 0 5px;
    font-size: 14px;
  }
  .theme-main-menu {
    padding: 25px 20px;
  }
  .left-wiget {
    margin-left: 110px;
  }
  .search-icon,
  .grid-icon {
    padding-right: 18px;
  }
  .blog-one-content .card .card-body {
    padding-left: 20px;
  }
  .our-team-one .h4::after {
    bottom: 27px;
  }
  .blog-two .blog-first ul li {
    padding-right: 20px;
  }
  .about-two .heading-shape .h4::before {
    bottom: -65%;
  }
  .blog-one-rapper .heading::after {
    bottom: 20%;
  }
}
/*(min-width: 1200px) and (max-width: 1399px)*/
/*Grid lg Start*/
@media (max-width: 1199.98px) {
  p {
    line-height: 25px;
  }
  .h1,
  h1 {
    font-size: 80px;
    line-height: 90px; /*done*/
  }
  .h2,
  h2 {
    font-size: 50px;
    line-height: 62px;
  }
  .h3,
  h3 {
    font-size: 40px;
    line-height: 52px;
  }
  .faq .h5,
  .h4,
  h4 {
    font-size: 30px;
    line-height: 42px; /*done*/
  }
  .h5,
  h5 {
    font-size: 28px;
    line-height: 38px; /*done*/
  }
  .h6,
  h6 {
    font-size: 18px;
    line-height: 32px; /*done*/
  }
  .fs-18 {
    font-size: 15px;
  }
  .fs-20 {
    font-size: 18px;
  }
  .fs-22 {
    font-size: 17px;
  }
  .fs-30 {
    font-size: 20px;
  }
  .about-three h4 {
    font-size: 35px;
    line-height: 45px;
  }
  .about-three p {
    font-size: 20px;
    line-height: 35px;
  }
  .testimonial-two .right-content .opacity {
    line-height: 38px;
  }
  .banner-rapper-two .left-banner .left-bottom-banner .color-p {
    font-size: 12px;
  }
  .pl-150 {
    padding-left: 0;
  }
  .banner-two .h1 {
    font-size: 66px;
    line-height: 80px;
  }
  .banner-rapper-two .right-banner {
    max-width: 100%;
  }
  .navbar-nav .nav-item {
    padding-right: 10px;
  }
  .about-two .left-about {
    width: 100%;
  }
  .about-two .left-about .about-04 {
    left: 0;
    bottom: 0;
  }
  .about-two .left-about .about-05 {
    max-width: 100%;
  }
  .theme-main-menu .navbar .navbar-nav .nav-link {
    padding: 0 5px;
    font-size: 14px;
  }
  .theme-main-menu {
    padding: 25px 20px;
  }
  .left-wiget {
    margin-left: 40px;
  }
  .blog-two .blog-first ul li {
    padding-right: 20px;
  }
  .search-icon,
  .grid-icon {
    padding-right: 18px;
  }
  .banner-one .shape-01 {
    top: 22%;
    left: 6%;
    width: 8%;
  }
  .banner-one .shape-02 {
    bottom: 29.5%;
    left: 61px;
  }
  .about-two .about-list li {
    padding: 25px 25px;
    height: auto;
  }
  .about-two .left-about .about-05 {
    bottom: 0;
    margin: 0;
  }
  .our-offer-three .offer-one {
    width: 100%;
  }
  .blog-page .left-blog .left-one h6 {
    font-size: 38px;
    line-height: 50px;
  }
  .hover-box {
    width: 200px;
    left: 5%;
  }
  .work-history-two {
    top: 0px;
  }
  .about-list li::after,
  .our-team .shape-11,
  .our-team .shape-10,
  .our-team-one .h4::after,
  .about-two .heading-shape .h4::before,
  .about-one .heading-shape .h4::before,
  .work-one::after,
  .testimonial-two .h4::after,
  .offer-rapper-one .heading_shape::before,
  .left-choose h4::after,
  .case_study_rapper .h4::after,
  .banner-one .shape-01,
  .banner-one .shape-02,
  .banner-rapper-two .left-banner .h1::after,
  .banner-rapper-two .left-banner span.color-one::after,
  .banner-rapper-two .left-banner .shape-13,
  .home_one_testimonial .slider-rapper .h4::after,
  .blog-one-rapper .heading::after,
  .home_one_testimonial .left-content .shape_003,
  .home_one_testimonial .left-content .shape_004,
  .about-two .shapes-02,
  .choose-two .right-choose .svg-two,
  .choose-two .right-choose .shapes-02,
  .banner-about .h2::after,
  .about-two .left-about .about-04,
  .about-one::before {
    display: none;
  }
  .about-list li {
    padding: 14px;
  }
  .offer-one {
    height: 370px;
    width: 100%;
  }
  .offer-one .offer-pic {
    height: 50px;
  }
  .offer-one .offer-pic img {
    height: 60px;
  }
  .progress_one span::before {
    right: -70%;
  }
  .progress_two span::before {
    right: -104%;
  }
  .progress_three span::before {
    right: -80%;
  }
  .blog-two .card .card-body {
    height: auto;
    padding: 0;
  }
  .about-four {
    top: 0;
  }
  #isotop-gallery-wrapper .isotop-item .item-one {
    margin: 15px;
  }
  .item-one .hover-box {
    left: 10%;
    width: 222px;
  }

  /* Accordion */

  .unique-area-accordion .accordion-button::after {
    right: 0% !important;
  }
  .unique-area-accordion .accordion-button:not(.collapsed)::after {
    right: 0% !important;
  }
}

/*Between Grid lg*/
@media (min-width: 992px) and (max-width: 1199px) {
  .blog-one-content .card .card-body {
    padding: 0 20px;
  }
}
/*Grid md Start*/
@media (max-width: 991.98px) {
  .h1,
  h1 {
    font-size: 80px;
    line-height: 90px; /*done*/
  }
  .h2,
  h2 {
    font-size: 50px;
    line-height: 62px;
  }
  .h3,
  h3 {
    font-size: 40px;
    line-height: 52px;
  }
  .h4,
  h4 {
    font-size: 30px;
    line-height: 42px; /*done*/
  }
  .h5,
  h5 {
    font-size: 28px;
    line-height: 38px; /*done*/
  }
  .h6,
  h6 {
    font-size: 18px;
    line-height: 32px; /*done*/
  }
  .left-wiget {
    margin: 0;
    padding: 0;
    margin-left: 0;
    margin-right: 0 !important;
  }
  .pl-70 {
    padding-left: 0;
  }
  .pr-110 {
    padding-right: 0;
  }
  .pl-50 {
    padding-left: 0px;
  }
  .fs-24 {
    font-size: 16px;
  }
  .lh-36 {
    line-height: 32px;
  }
  .right-choose .about-02 {
    position: relative;
  }
  .right-choose .shape-07 {
    left: 18%;
  }
  .choose-one .right-choose {
    width: 100%;
    margin-left: 0;
  }
  .choose-one .right-choose .about-02 {
    max-width: 100%;
  }
  .blog-one-content .card .card-body h6 {
    font-size: 19px;
  }
  .blog-one-content .card {
    max-width: 370px;
  }
  .case-one::after {
    width: 100%;
  }
  .theme-menu-two .navbar .navbar-nav .dropdown-toggle::after,
  .theme-menu-two .navbar .navbar-nav .nav-link {
    color: #ffffff;
  }
  .choose-two .right-choose .shapes-02 {
    left: 90px;
  }
  .case_study_rapper .grid {
    align-items: center;
    flex-direction: column;
    width: 100%;
  }
  .case_study_two .grid .grid-item {
    max-width: 100%;
  }
  .blog-two .card {
    max-width: 350px;
  }
  .footer_item4 ul li {
    margin-bottom: 20px;
  }
  .footer_item2 ul li a,
  .footer_item3 ul li a {
    font-size: 16px;
  }
  .about-three .text-rapper {
    width: 100%;
  }
  .my-contact .right-content {
    margin: 0;
  }
  .my-form {
    padding: 50px 30px;
  }
  .my-contact .right-content h6 {
    font-size: 25px;
    line-height: 38px;
  }
  .faq .faq-rapper {
    padding: 30px 10px;
  }
  .page-error p a,
  .page-error span {
    font-size: 18px;
    line-height: 38px;
  }
  .service-all .left-bottom-banner a img {
    margin-bottom: 20px;
  }
  .choose-one-rapper .shape-05,
  .testimonial-two .shape-09,
  .banner-rapper-two .right-banner .shape-14,
  .choose-one-rapper .shape-06,
  .blog-one-rapper .shape-10,
  .blog-one-rapper .shape-11,
  .subscrpe-rapper .shape-05,
  .subscrpe-rapper .shape-06,
  .blog-one-rapper .shape_003,
  .case_study_two .case_study_rapper .shape_003,
  .home_one_testimonial .left-content .shape-08,
  .home_one_testimonial .left-content .shape-09,
  .offer-rapper-one .shape_001 {
    display: none;
  }
  #isotop-gallery-wrapper .isotop-item {
    width: 100%;
  }

  /* Accordion */

  .unique-area-accordion .accordion-button::after {
    right: 0% !important;
  }
  .unique-area-accordion .accordion-button:not(.collapsed)::after {
    right: 0% !important;
  }
  /* my css   */
  .testimonial-right > div {
    width: 100%;
  }
  .testimonial-left > div {
    width: 100%;
  }

  .slick-arrow {
    left: 52%;
    bottom: -35px;
  }

  .slick-previous.slick-arrow {
    left: 40%;
    bottom: -35px;
  }

  .mt-mobile-100 {
    margin-top: 100px;
  }

  .thankyou h1 {
    font-size: 40px;
    line-height: 50px;
  }
}
/*Between Grid md*/
@media (min-width: 768px) and (max-width: 991px) {
}
/*(min-width: 768px) and (max-width: 991px)*/

/*Grid sm Start*/
@media (max-width: 767.98px) {
  .h1,
  h1 {
    font-size: 50px;
    line-height: 70px; /*done*/
  }
  .h2,
  h2 {
    font-size: 40px;
    line-height: 52px;
  }
  .h3,
  h3 {
    font-size: 30px;
    line-height: 42px;
  }
  .h4,
  h4 {
    font-size: 28px;
    line-height: 38px; /*done*/
  }
  .h5,
  h5 {
    font-size: 22px;
    line-height: 34px; /*done*/
  }
  .h6,
  h6 {
    font-size: 15px;
    line-height: 30px; /*done*/
  }
  .about-three p {
    font-size: 15px;
    line-height: 30px;
  }
  .design-service-two .service-one {
    gap: 20px;
  }
  .blog-page .left-blog .left-one ul li a {
    font-size: 13px;
  }
  .blog-details .main_left .left-two .taq {
    flex-direction: column;
  }
  .blog-details .main_left .left-two .res_show {
    flex-direction: column;
  }
  .main_left .left-one .quotetion {
    padding: 100px 0px 50px 0;
  }
  .main_left .left-one .quotetion p::after {
    left: 17px;
    top: -63px;
  }
  .blog-one-content .card .card-body {
    padding: 0 20px;
  }
  .hover-box {
    width: 249px;
    left: 10%;
  }
  .case-one::after {
    display: none;
  }
  .blog-two .blog-first ul li,
  .blog-two .blog-first ul li span {
    margin-left: 0px;
    padding-right: 0;
  }
  .theme-menu-one.sticky-menu.fixed .header-logo {
    width: 200px;
  }

  .my-form {
    min-width: 390px;
  }

  .header-logo {
    width: 230px;
  }

  .thankyou h1 {
    font-size: 30px;
    line-height: 40px;
  }

  .mt-mobile-100 {
    margin-top: 100px;
  }

  .pt-100 {
    padding-top: 50px;
  }

  .mb-100 {
    margin-bottom: 50px;
  }

  .md-pt-50 {
    padding-top: 0px !important;
  }

  .our-video {
    margin-top: 50px;
  }

  .edtech-app {
    padding: 50px 0;
  }

  .spacing {
    margin-top: 4rem !important;
  }

  .lg-mb-80 {
    margin-bottom: 45px !important;
  }

  .enquiry-form {
    margin-bottom: 25px;
  }

  .service-all .left-banner .tech-partner,
  .service-all .left-banner .para-one {
    font-size: 18px;
    font-weight: 400;
    line-height: 35px;
  }

  .md-pt-60 {
    padding-top: 0px !important;
  }

  .pb-80 {
    padding-bottom: 0px;
  }

  .mb-140 {
    margin-bottom: 82px;
  }

  .map-btm {
    margin-bottom: 50px;
  }

  .my-form {
    top: 0px;
    margin-bottom: 30px;
  }

  .map-set-wh {
    width: 328px;
    height: 400px;
  }

  .les-con {
    margin-top: 20px;
  }

  .md-mb-60 {
    margin-bottom: 20px !important;
  }

  .md-pts-100 {
    padding-top: 100px !important;
  }

  .md-pt-100 {
    padding-top: 0px !important;
  }

  .md-pb-80 {
    padding-bottom: 0px !important;
  }

  /* Accordion */

  .unique-area-accordion .accordion-button::after {
    right: 0% !important;
  }
  .unique-area-accordion .accordion-button:not(.collapsed)::after {
    right: 0% !important;
  }

  /* my css   */
  .testimonial-right > div {
    width: 100%;
  }
  .testimonial-left > div {
    width: 100%;
  }
}
/*(max-width: 767px)*/

/*Between Grid sm*/
@media (min-width: 576px) and (max-width: 767px) {
}
/*(min-width: 576px) and (max-width: 767px)*/

/*Extra Small breakpoints*/
@media (max-width: 575.98px) {
  .h1,
  h1 {
    font-size: 33px;
    line-height: 45px;
  }
  .span-one {
    font-size: 15px;
  }
  .h3,
  h3 {
    font-size: 22px;
    line-height: 34px;
  }
  .h4,
  h4 {
    font-size: 27px;
    line-height: 38px;
  }
  .lh-36 {
    line-height: 28px;
  }
  .fs-17 {
    font-size: 14px;
  }
  .fs-20 {
    font-size: 14px;
  }
  p {
    font-size: 15px;
    line-height: 28px;
  }
  .banner-two .h1 {
    font-size: 35px;
    line-height: 50px;
  }
  .case-details .left-service .role {
    font-size: 18px;
    line-height: 20px;
  }
  .case-details .left-service .design-01 p {
    font-size: 14px;
    line-height: 20px;
  }
  .case-details .left-service .go_link,
  .case-details .left-service .parg {
    font-size: 14px;
    line-height: 26px;
  }
  .subscribe_one .right-content {
    padding: 40px 0px;
  }
  .slick-dots li {
    left: 16%;
  }
  .span-two {
    font-size: 14px;
  }
  #testimonial_slider_one .right-content p {
    font-size: 15px;
    line-height: 28px;
  }
  .accordion-body p {
    font-size: 13px;
    line-height: 28px;
  }
  .accordion-button:not(.collapsed),
  .accordion-button.collapsed {
    font-size: 13px;
  }
  .our-video .play-button {
    width: 70px;
    height: 70px;
    line-height: 70px;
  }
  .left-content .subscribe input {
    padding-left: 5px;
  }
  .left-content .subscribe .subscribe-button {
    width: 130px;
  }
  .left-content .subscribe .email-01 {
    display: none;
  }
  .about-three h4 {
    font-size: 27px;
    line-height: 40px;
  }
  .about-three p {
    font-size: 12px;
    line-height: 23px;
  }
  .my-contact .left-content p {
    font-size: 16px;
    line-height: 28px;
  }
  .my-contact .right-content h6 {
    font-size: 20px;
    line-height: 30px;
  }
  .my-contact .right-content p {
    font-size: 15px;
    line-height: 28px;
  }
  .my-contact .right-content p i {
    font-size: 18px;
  }
  .my-contact .right-content {
    padding: 47px 0;
  }
  .faq .faq-rapper {
    padding: 30px 0;
  }
  .design-service-two .service-one {
    gap: 10px;
  }
  .blog-page .left-blog .left-one h6 {
    font-size: 19px;
    line-height: 30px;
  }
  .blog-page .left-blog .left-one .card-body {
    padding: 0 10px;
  }
  .blog-page .left-blog .left-one p {
    line-height: 28px;
  }
  .blog-page .right-blog,
  .blog-details .main_left {
    padding: 50px 10px;
  }
  .blog-one-content .card .card-body h6 {
    font-size: 17px;
  }
  .blog-page .left-blog .pagination a {
    width: 50px;
    line-height: 50px;
  }
  .main_left .left-one .quotetion p {
    padding: 0 10px;
  }

  /* Accordion */

  .unique-area-accordion .accordion-button::after {
    right: 0% !important;
  }
  .unique-area-accordion .accordion-button:not(.collapsed)::after {
    right: 0% !important;
  }

  /* added by me  */
  .slick-dots li {
    left: 46%;
    bottom: -60px;
  }

  .slick-arrow {
    left: 52%;
    bottom: -35px;
  }

  .slick-previous.slick-arrow {
    left: 38%;
    bottom: -35px;
  }
  /* my css   */
  .testimonial-right > div {
    width: 100%;
  }
  .testimonial-left > div {
    width: 100%;
  }
}
/*(max-width: 575px)*/
